package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJD5 extends MwfRequest<MWFJD5, MWFJD5Response> {

    @Parameter(name = "ID_CATEGORY")
    MWFJD5 idCategory(Long idCategory);
    @Parameter(name = "ID_PRODUCT")
    MWFJD5 idProduct(Long idProduct);
    @Parameter(name = "ID_TASK_TYPE")
    MWFJD5 idTaskType(Long idTaskType);
    @Parameter(name = "ID_TEAM")
    MWFJD5 idTeam(String idTeam);
}
